var APP_DATA = {
  "scenes": [
    {
      "id": "0-pano_outlined",
      "name": "PANO_OUTLINED",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3600,
      "initialViewParameters": {
        "yaw": -3.123153586053821,
        "pitch": 1.5707963267948966,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.6364444079522524,
          "pitch": 1.2913766916307434,
          "rotation": 0,
          "target": "18-driveway_near_stairs"
        },
        {
          "yaw": -1.0238303068443777,
          "pitch": 1.2969463775219925,
          "rotation": 0,
          "target": "2-backyard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-side_of_house",
      "name": "side_of_house",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.2116602446420526,
        "pitch": 0.06900359427326208,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.11150884761945257,
          "pitch": -0.01793639330254848,
          "rotation": 0,
          "target": "2-backyard"
        },
        {
          "yaw": 2.777216725760372,
          "pitch": 0.29834632002257244,
          "rotation": 0,
          "target": "18-driveway_near_stairs"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-backyard",
      "name": "backyard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.3615951043445982,
        "pitch": 0.023966102524866528,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.897297845272563,
          "pitch": -0.8266376112148404,
          "rotation": 0,
          "target": "0-pano_outlined"
        },
        {
          "yaw": -0.7849604687187508,
          "pitch": 0.15378627483354634,
          "rotation": 0,
          "target": "1-side_of_house"
        },
        {
          "yaw": -1.1608200294926672,
          "pitch": 0.09413872710723759,
          "rotation": 0,
          "target": "11-laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-bedroom1_wir",
      "name": "bedroom1_wir",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.7876630332593102,
        "pitch": -0.01725089856832085,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.8730669512273614,
          "pitch": 0.46558674545096146,
          "rotation": 0,
          "target": "5-bedroom1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-ensuite",
      "name": "ensuite",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -0.09963973402265935,
        "pitch": 0.009583832537956027,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.8649183781368857,
          "pitch": 0.4827863594814694,
          "rotation": 0,
          "target": "5-bedroom1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-bedroom1",
      "name": "bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.980086459092112,
        "pitch": 0.09030099991314344,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.5993497466935711,
          "pitch": 0.31767175958476024,
          "rotation": 0,
          "target": "15-inside_front_door"
        },
        {
          "yaw": 1.2449537120162706,
          "pitch": 0.3618767109402956,
          "rotation": 0,
          "target": "3-bedroom1_wir"
        },
        {
          "yaw": 1.7617486806650753,
          "pitch": 0.3970510841670887,
          "rotation": 0,
          "target": "4-ensuite"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-bedroom2",
      "name": "bedroom2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.6569856529207492,
        "pitch": 0.1480671770168307,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.7516323901358,
          "pitch": 0.4766643390316787,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.268792075030273,
        "pitch": 0.06517006125807256,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.9815479119182697,
          "pitch": 0.6599108391518662,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "8-bedroom3",
      "name": "bedroom3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.7970646176150726,
        "pitch": 0.17654888482494613,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.18670541154607534,
          "pitch": 0.4814854997722495,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-hallway_near_bedrooms",
      "name": "hallway_near_bedrooms",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.717711519182604,
        "pitch": -0.04203892144531807,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.6711437790660426,
          "pitch": 0.48590330655779823,
          "rotation": 0,
          "target": "10-kitchen"
        },
        {
          "yaw": -2.624893260882347,
          "pitch": 0.5646609235707132,
          "rotation": 0,
          "target": "14-main_room"
        },
        {
          "yaw": -0.4910127404500013,
          "pitch": 0.4460430403820492,
          "rotation": 0,
          "target": "8-bedroom3"
        },
        {
          "yaw": 1.9967019839300022,
          "pitch": 0.5183395759119769,
          "rotation": 0,
          "target": "6-bedroom2"
        },
        {
          "yaw": 1.384848125170116,
          "pitch": 0.5565767231131247,
          "rotation": 0,
          "target": "7-bathroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "10-kitchen",
      "name": "kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.6479283412210144,
        "pitch": 0.07609278301374545,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.4497974911244995,
          "pitch": 0.4593653804076201,
          "rotation": 0,
          "target": "12-dining_near_laundry"
        },
        {
          "yaw": -1.4433501930732007,
          "pitch": 0.5268306423929126,
          "rotation": 0,
          "target": "14-main_room"
        },
        {
          "yaw": -2.502368956675557,
          "pitch": 0.542477121430025,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-laundry",
      "name": "laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.8343653276870775,
        "pitch": 0.015334132060726091,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.8642595450177204,
          "pitch": 0.22739146104101415,
          "rotation": 0,
          "target": "2-backyard"
        },
        {
          "yaw": -1.838348405133182,
          "pitch": 0.6649315971258698,
          "rotation": 0,
          "target": "12-dining_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-dining_near_laundry",
      "name": "dining_near_laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.4106073754028863,
        "pitch": 0.037450668686766164,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.4020139961754463,
          "pitch": 0.43501656250297316,
          "rotation": 0,
          "target": "14-main_room"
        },
        {
          "yaw": -1.6222820941834666,
          "pitch": 0.571084160470555,
          "rotation": 0,
          "target": "11-laundry"
        },
        {
          "yaw": -0.46805744754544953,
          "pitch": 0.46152418726891753,
          "rotation": 0,
          "target": "10-kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-dining_room",
      "name": "dining_room",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.5131492954749568,
        "pitch": 0.004898403297165288,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.5694147678953314,
          "pitch": 0.3563550206101329,
          "rotation": 0,
          "target": "15-inside_front_door"
        },
        {
          "yaw": -0.5412027547185314,
          "pitch": 0.40588288155505126,
          "rotation": 0,
          "target": "14-main_room"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "14-main_room",
      "name": "main_room",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.6823468190765656,
        "pitch": 0.06091788514998697,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.4102340785462744,
          "pitch": 0.38303859657170847,
          "rotation": 0,
          "target": "15-inside_front_door"
        },
        {
          "yaw": -0.4757040106888102,
          "pitch": 0.4091014865688116,
          "rotation": 0,
          "target": "13-dining_room"
        },
        {
          "yaw": 0.7211913417314868,
          "pitch": 0.41444136372888707,
          "rotation": 0,
          "target": "12-dining_near_laundry"
        },
        {
          "yaw": 1.6738292377272392,
          "pitch": 0.4416489470453975,
          "rotation": 0,
          "target": "10-kitchen"
        },
        {
          "yaw": 2.5487773393204005,
          "pitch": 0.5151079105982994,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "15-inside_front_door",
      "name": "inside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.544940784943396,
        "pitch": 0.09097960001269456,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.4524343728033404,
          "pitch": 0.49048549037247824,
          "rotation": 0,
          "target": "17-front_deck"
        },
        {
          "yaw": -2.8005025021983414,
          "pitch": 0.405576301550326,
          "rotation": 0,
          "target": "5-bedroom1"
        },
        {
          "yaw": 1.5329267882272966,
          "pitch": 0.35826676634827415,
          "rotation": 0,
          "target": "14-main_room"
        },
        {
          "yaw": 0.7174993628941397,
          "pitch": 0.36520366756162304,
          "rotation": 0,
          "target": "13-dining_room"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "16-front_deck_side",
      "name": "front_deck_side",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.7987708085129022,
        "pitch": 0.04791916268977303,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.1187591682905236,
          "pitch": 0.47575262485586123,
          "rotation": 0,
          "target": "17-front_deck"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "17-front_deck",
      "name": "front_deck",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.5176623994289926,
        "pitch": 0.017250898568327955,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.6163717969646845,
          "pitch": 0.5116946703760981,
          "rotation": 0,
          "target": "18-driveway_near_stairs"
        },
        {
          "yaw": -2.5172451219503884,
          "pitch": 0.39921718755838853,
          "rotation": 0,
          "target": "16-front_deck_side"
        },
        {
          "yaw": -1.5862918688389023,
          "pitch": 0.38087898338985404,
          "rotation": 0,
          "target": "15-inside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "18-driveway_near_stairs",
      "name": "driveway_near_stairs",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.07913675305458767,
        "pitch": 0.01725089856831019,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.4573561869699354,
          "pitch": -1.3419742993628532,
          "rotation": 0,
          "target": "0-pano_outlined"
        },
        {
          "yaw": 0.4402132108936794,
          "pitch": -0.2039220908333732,
          "rotation": 0,
          "target": "17-front_deck"
        },
        {
          "yaw": -0.9262701442710863,
          "pitch": 0.07251046300485875,
          "rotation": 0,
          "target": "1-side_of_house"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
